Public Member Functions | Public Attributes | List of all members
libebook::IMPLZSSStream::Configuration Struct Reference

`#include <IMPLZSSStream.h>`

## Public Member Functions
| Configuration ()

## Public Attributes
unsigned | offsetBits
unsigned | lengthBits
unsigned | uncompressedLength
unsigned | fillPos
char | fillChar
bool | allowOverflow
bool | bigEndian

## Constructor & Destructor Documentation

## § Configuration()

libebook::IMPLZSSStream::Configuration::Configuration | ( |  | ) |

## Member Data Documentation

## § allowOverflow

bool libebook::IMPLZSSStream::Configuration::allowOverflow

## § bigEndian

bool libebook::IMPLZSSStream::Configuration::bigEndian

## § fillChar

char libebook::IMPLZSSStream::Configuration::fillChar

## § fillPos

unsigned libebook::IMPLZSSStream::Configuration::fillPos

## § lengthBits

unsigned libebook::IMPLZSSStream::Configuration::lengthBits

## § offsetBits

unsigned libebook::IMPLZSSStream::Configuration::offsetBits

## § uncompressedLength

unsigned libebook::IMPLZSSStream::Configuration::uncompressedLength

The documentation for this struct was generated from the following files:

- IMPLZSSStream.h
- IMPLZSSStream.cpp